;The list of all available language codes is given at the bottom of this file.
;Pick the codes of your choice and replace the Active SOURCE and DESTINATION tag with new codes.
;For example, if you want to change the translation preference to English - French, change the file as follows:

;[SOURCE]
;code=en

;[DESTINATION]
;code=fr
;NOTE: For Auto-Detection Of the source lanugage, leave SOURCE code blank (i.e. code=)


;***************************Active Configuration****************************
[SOURCE]
code=

[DESTINATION]
code=it
;***************************************************************************


;**********************************LANGUAGE CODES*********************************


;Bulgarian-->bg			Catalan-->ca			Czech-->cs			Danish-->da			

;Greek-->el			English-->en			Spanish-->es			Estonian-->et			

;Finnish-->fi			French-->fr			Hebrew-->he			Hindi-->hi			

;Hungarian-->hu			Indonesian-->id			Italian-->it			Japanese-->ja			

;Lithuanian-->lt			Latvian-->lv			Malay-->ms			Hmong Daw-->mww			

;Norwegian-->no			Polish-->pl			Portuguese-->pt			Romanian-->ro			

;Slovak-->sk			Slovenian-->sl			Swedish-->sv			Thai-->th			

;Ukrainian-->uk			Urdu-->ur			Vietnamese-->vi			Chinese Simplified-->zh-CHS			

;


;*********************************************************************************
